<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="com.sun.xml.messaging.saaj">
    <dependencies>
        <package name="javax.xml.soap.api"/>
        <package name="javax.xml.stream.api"/>
        <package name="javax.activation.api"/>
        <package name="org.apache.xerces"/>
    </dependencies>
</package-spec>